uuid: 23a8e27f-f4ed-4658-92c9-d7e368abf5f1
langcode: en
status: true
dependencies:
  module:
    - serialization
id: config_sync.module.serialization
snapshotSet: config_sync
extensionType: module
extensionName: serialization
items:
  -
    collection: ''
    name: serialization.settings
    data:
      bc_primitives_as_strings: false
      bc_timestamp_normalizer_unix: false
